
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body, html {
  background-color: #c5c2c2;
  font-size: 20px;
  font-family: 'Podkova', serif;
}

.menu-bar {
	position: fixed;
	font-size: 0.8rem;
	font-family: 'Open Sans', sans-serif;
	height: 2.5em;
	background-color: #f5f5f5;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	z-index: 99;
}

.menu-bar .menu-btn {
	display: none;
}

.menu-bar .menu-icon {
	cursor: pointer;
	height: 1.25em;
	/* Firefox bug */
	position: absolute;
	right: 0;
	top: 25%;
}

.menu-bar .menu-icon svg {
	height: 100%;
	margin-right: 0.7em;
	transition: transform .5s ease;
}

.menu-bar .menu-icon svg path {
	fill: #1c1c1c;
}

.menu-bar .menu-btn:checked ~ label svg {
	transform: rotate(180deg);
}

#whatsapp-badge {
	padding-left: 1em;
	font-size: 0.8em;
}

.menu-bar ul {
	position: fixed;
	top: 2.5em;
	width: 100%;
	left: 100%;
	transition: transform .5s ease;
	list-style: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.menu-bar li a {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #9ab1a5;
	padding: 0.4em;
	font-size: 0.8em;
	transition: background-color .2s ease;
}

.menu-bar li a:hover {
	color: #8c040b;
}

.menu-bar li .active {
	color: #294635;
}

.menu-bar .menu-btn:checked ~ ul.menu {
	transform: translateX(-100%);
}

#whatsapp-badge {
	color: #8c040b;
}

#whatsapp-badge .llama {
	/*display: none;*/
	display: inline-block;
	height: 1.2em;
	margin-left: 1em;
}

#whatsapp-badge a{
	text-decoration: none;
	color: inherit;
}

#whatsapp-badge .numero:before {
	content: ": ";
}

ul.menu {
	background-color: inherit;
}

#logo {
	display: flex;
	justify-content: center;
	padding-top: 3rem;
	padding-bottom: 1.5rem;
	background-color: #fff;
}

#logo > div {
	width: 60%;
}

#logo img {
	display: block;
	width: 100%;
	height: auto;
}

#titular {
	position: relative;
	font-size: 1rem;
}


#titular .textos {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}

#titular .textos h1,
#titular .textos p {
	text-align: center;
	color: #fff;
}

#titular .textos h1 {
	font-size: 0.85rem;
	font-weight: 300;
	margin-bottom: 0.6em;
	margin-top: 0.6em;
	padding: 0.2em 0.5em;
}

#titular .textos p {
	display: none;
	font-family: 'Open Sans', sans-serif;
}

.galeria {
	position: relative;
}

.galeria img {
	width: 100%;
	animation-name: fader;
	animation-duration: 12s;
	animation-iteration-count: infinite;
}

.galeria .p1 {
	animation-delay: -2s;
	position: relative;
	top: 0;
	left: 0;
}

.galeria .p2 {
	animation-delay: -10s;
	position: absolute;
	top: 0;
	left: 0;
}

.galeria .p3 {
	animation-delay: -6s;
	position: absolute;
	top: 0;
	left: 0;
}

@keyframes fader {
	0% {
		opacity: 0;
	}
	16.7% {
		opacity: 1;
	}
	33.3% {
		opacity: 1;
	}
	50.0% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

.manos {
	font-size: inherit;
	width: 3em;
	margin: 1em auto 0;
}

.manos img {
	display: block;
	width: 80%;
	margin: 0 auto;
}

.ondas {
	position: absolute;
	bottom: 0;
}

.ondas img {
	display: block;
	width: 100%;
}

#mapa {
	position: relative;
	background-color: #fff;
	padding-bottom: 2em;
}

#mapa .marco-mapa {
	position: relative;
}

#mapa img {
	display: block;
	margin: 0 auto;
	width: 80%;
}

#mapa .marco {
	display: flex;
	justify-content: space-around;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}

.area-animacion {
	flex-basis: 60%;
	height: inherit;
	overflow: hidden;
	display: inline-block;
	top: 0;
}

.animacion-caida1 {
	-webkit-animation-name: Caida;
	-webkit-animation-duration: 9000ms;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-name: Caida;
	animation-duration: 9000ms;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	height: inherit;
	width: 2.5em;
	margin: 0 auto;
}

.animacion-caida2 {
	-webkit-animation-name: Caida;
	-webkit-animation-duration: 8500ms;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-name: Caida;
	animation-duration: 8500ms;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	height: inherit;
	width: 2.5em;
	margin: 0 auto;
}

.animacion-caida3 {
	-webkit-animation-name: Caida;
	-webkit-animation-duration: 8200ms;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-name: Caida;
	animation-duration: 8200ms;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	height: inherit;
	width: 2.5em;
	margin: 0 auto;
}

.animacion-inicio1 {
	-webkit-animation-delay: -2s;
	animation-delay: -2s;
}

.animacion-inicio2 {
	-webkit-animation-delay: -6s;
	animation-delay: -6s;
}

.animacion-balanceo1 {
	-webkit-animation-name: Balanceo1;
	-webkit-animation-duration: 4500ms;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	animation-name: Balanceo1;
	animation-duration: 4500ms;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
}

.animacion-balanceo2 {
	-webkit-animation-name: Balanceo2;
	-webkit-animation-duration: 4000ms;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	animation-name: Balanceo2;
	animation-duration: 4000ms;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
}

#mapa .hoja1 {
	width: 55%;
}

#mapa .hoja2 {
	width: 45%;
}

#mapa .extra {
	display: none;
}


@keyframes Balanceo1 {
	0%, 100% {
		transform: translateX(-50%) rotate(15deg);
	}
	50% {
		transform: translateX(50%) rotate(-15deg);
	}
}


@keyframes Balanceo2 {
	0%, 100% {
		transform: translateX(-45%) rotate(18deg);
	}
	50% {
		transform: translateX(50%) rotate(-15deg);
	}
}


@keyframes Caida {
	0% {
		transform: translate(0, 0);
		opacity: 0;
	}
	10% {
		opacity: 1;
	}
	80% {
		opacity: 1;
	}
	100% {
		transform: translate(0, 90%);
		opacity: 0;
	}
}



#mapa .marco-enlaces {
	height: 100%;
	width: 80%;
	position: absolute;
	top: 0;
	left: 10%;
}

.enlace {
	position: absolute;
}

.enlace a {
	display: block;
	color: transparent;
	text-align: center;
	text-decoration: none;
	font-size: 3.2vw;
}

.enlace1 {
	top: 19%;
	left: 40%;
}

.enlace2 {
	top: 54.5%;
	left: 0%;
}

.enlace3 {
	top: 52.5%;
	right: 0;
}

.enlace4 {
	bottom: 0%;
	left: 30.5%;
}

.cita {
	display: none;
	background-color: #fff;
	padding-bottom: 0.5em;
}


.marco-consulta {
    /*background-image: linear-gradient(to bottom right, #C7D4CA, #efebd8, #e2cfcb, #d6bfb3);*/
    background-color: #e4e4e4;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    font-size: 1.3rem;
    padding: 1em;
}

.marco-consulta div {
	flex-basis: 30%;
	height: 4.5em;
	border-radius: 0.5em;
	/*background-image: linear-gradient(to top, #fff 0%, #f3dbc7 100%);*/
	background-color: #bfbfbf;
	display: flex;
	justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
}



.marco-consulta div p {
	flex-basis: 100%;
	text-align: center;
	color: #fff;
	font-size: 0.5em;
	font-family: 'Open Sans', sans-serif;
	margin: 0.3em;
}


.marco-consulta div span {
	text-align: center;
	font-size: 0.7em;
	color: #8c040b;
}

.marco-consulta .gratuita {
	font-family: 'Podkova', serif;
	font-weight: 200;
	font-size: 0.7em;
	color: #e46423;
	text-align: center;
	margin-bottom: 0.3em;
}


#contacto {
	display: flex;
	flex-wrap: wrap;
	background-color: #f5f5f5;
	text-align: center;
	padding: 1.2em 0 0 0;

}

#contacto div {
	flex-basis: 100%;
}

#conectar .social {
	margin-top: 1em;
	margin-bottom: 1.5em;
}

#conectar .social a {
	text-align: center;
	margin-right: 0.6em;
	margin-left: 0.6em;
	color: #8c040b;
	font-size: 1em;
}

#conectar p {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.6em;
	color: #58533e;
	margin-bottom: 0.8em;

}

#conectar p.destacado {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.45em;
	color: #8c040b;
	margin-bottom: 0;
}

#conectar a.consulta {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.45em;
	color: #8c040b;
	margin-top: 2em;
	margin-bottom: 3em;
}

#conectar span a {
	color: #8c040b; 
}

#conectar p.colegiada {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.45em;
	color: #58533e;
	margin-top: 2em;
	margin-bottom: 3em;
}

#lugar {
	overflow: hidden;
	margin-top: 1em;
    padding-bottom: 50%;
    position: relative;
    border: 1px solid #c9c9c9;
}

#lugar iframe {
	left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

#contacto .legal, #contacto .design {
	flex-basis: 100%;
}

#contacto .legal {
	margin-top: 1em;
}

.legal a, .design a{
	font-family: 'Open Sans', sans-serif;
	font-size: 0.45em;
	color: #9A9C9C;
	text-decoration: none;
}

@media (min-width: 425px) {

	#logo div {
		width: 40%;
	}

	#titular .textos h1 {
		font-size: 1rem;
		margin-top: 0.75em;
	}

	.manos img {
		width: 90%;
	}

	.marco-consulta {
    	font-size: 1.4rem;
   	}

}


@media (min-width: 768px) {

	body {
		width: 768px;
		margin: 0 auto;
	}

	.menu-bar {
		width: 768px;
		height: 4em;
	}
	
	.menu-bar .menu-icon {
		display: none;
	}

	.menu-bar ul {
		position: static;
		transform: none;
		transition: none;
		display: flex;
		justify-content: space-around;
		align-items: center;
	}

	.menu-bar .menu-btn:checked ~ ul.menu {
		transform: none;
	}

	#whatsapp-badge {
		position: absolute; /*fixed;*/
		top: 4rem;
		right: 3rem;
		font-size: 0.8em;
		width: 6.5em;
		height: 6.5em;
		background-color: #F2F2F2;
		color: #8c040b;
		border-radius: 50%;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		justify-content: center;
		padding: 0.5em 0 0 0;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}

	#whatsapp-badge span,
	#whatsapp-badge .llama {
		display: block;
		padding: 0.1em;
		height: 1.8em;
		margin-left: 0;
	}

	#whatsapp-badge .numero:before {
		content: "";
	}

	#logo {
		padding-top: 6rem;
		padding-bottom: 2rem;
	}

	#logo > div {
		width: 30%;
	}

	#titular .textos h1 {
		font-size: 1.6rem;
		margin-bottom: 0.2em;
	}

	#titular .textos p {
		display: block;
		font-size: 0.8rem;
		margin-bottom: 0.8em;
		padding: 0 2em;
	}

	.manos {
		width: 3.6em;
	}

	.manos img {
		width: 100%;
	}

	#mapa .marco-enlaces {
		width: 70%;
		left: 15%;
	}

	#mapa img {
		width: 70%;
	}

	.animacion-caida {
		width: 4em;
	}

	#mapa .hoja1 {
		width: 60%;
	}

	#mapa .hoja2 {
		width: 45%;
	}

	#mapa .extra {
		display: inline-block;
	}

	
	.cita {
		display: block;
	}

	.cita p{
		font-family: 'Open Sans', sans-serif;
		font-style: italic;
		font-size: 0.5em;
		color: #58533e;
		text-align: center;
	}	

	.marco-consulta {
    	font-size: 1.6rem;
   	}

   	.marco-consulta {
    	font-size: 1.4rem;
   	}

   	.marco-consulta div span {
		font-size: 0.9em;
	}

   	#pie h2 {
		font-size: 1.5em;
	}

	#fotos {
		margin-top: 2em;
	}

	#fotos .foto {
		flex-basis: 25%;
	}

	#fotos .foto.opcional {
		display: block;
	}

	#contacto {
		padding: 1em;
	}

	#contacto div {
		flex-basis: 50%;
	}

	#lugar {
		padding-bottom: 30%;
	}

	.enlace a {
		font-size: 1.08em;
	}

}



@media (min-width: 1024px) {

	body {
		width: 1024px;
	}

	.menu-bar {
		width: 1024px;
	}

	#whatsapp-badge {
		font-size: 1rem;
		width: 7em;
		height: 7em;
		padding: 0.5em 0 0 0;
	}

	#titular .textos h1 {
		font-size: 1.9rem;
	}

	#titular .textos p {
		font-size: 0.9rem;
		margin-bottom: 0.8em;
		padding: 0 2em;
	}

	#titular .manos {
		margin-top: 2em;
	}

	#mapa img {
		width: 70%;
	}

	.enlace a {
		font-size: 1.44rem;
	}

	#tarifas h2 {
		font-size: 1.7em;
	}

}